 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/view-dubai-with-sun-sunrise-uae1.jpg');
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 702px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 828px;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  width: 791px;
  margin: 32px auto 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.75rem;
  border-style: solid;
  --radius: 25px;
  margin: 35px auto 60px;
  padding: 17px 44px 17px 43px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-1 .u-text-1 {
    width: 781px;
    margin-right: 279px;
    margin-left: 200px;
  }

  .u-section-1 .u-text-2 {
    width: 813px;
    margin-right: 331px;
    margin-left: 200px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 200px;
    padding: 10px 8px 10px 7px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    padding: 24px 38px 25px 37px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: auto;
    margin-left: 600px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-right: auto;
    margin-left: 600px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 419px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 183px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.5rem;
    margin-top: 20px;
    margin-right: auto;
    padding: 17px 46px 17px 44px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  min-height: 0;
}

.u-section-2 .u-gallery-1 {
  height: 375px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 3px;
  transition-duration: 1s;
}

.u-section-2 .u-back-image-1 {
  width: 301px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 3px;
  transition-duration: 1s;
}

.u-section-2 .u-back-image-2 {
  width: 301px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 3px;
  transition-duration: 1s;
}

.u-section-2 .u-back-image-3 {
  width: 301px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 3px;
  transition-duration: 1s;
}

.u-section-2 .u-back-image-4 {
  width: 301px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 3px;
  transition-duration: 1s;
}

.u-section-2 .u-back-image-5 {
  width: 301px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 3px;
  transition-duration: 1s;
}

.u-section-2 .u-back-image-6 {
  width: 301px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 3px;
  transition-duration: 1s;
}

.u-section-2 .u-back-image-7 {
  width: 301px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  margin-right: 3px;
  transition-duration: 1s;
}

.u-section-2 .u-back-image-8 {
  width: 301px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  margin-right: 3px;
  transition-duration: 1s;
}

.u-section-2 .u-back-image-9 {
  width: 301px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  margin-right: 3px;
  transition-duration: 1s;
}

.u-section-2 .u-back-image-10 {
  width: 301px;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  margin-right: 3px;
  transition-duration: 1s;
}

.u-section-2 .u-back-image-11 {
  width: 301px;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 168px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-back-image-1 {
    width: 373px;
  }

  .u-section-2 .u-back-image-2 {
    width: 373px;
  }

  .u-section-2 .u-back-image-3 {
    width: 373px;
  }

  .u-section-2 .u-back-image-4 {
    width: 373px;
  }

  .u-section-2 .u-back-image-5 {
    width: 373px;
  }

  .u-section-2 .u-back-image-6 {
    width: 373px;
  }

  .u-section-2 .u-back-image-7 {
    width: 373px;
  }

  .u-section-2 .u-back-image-8 {
    width: 373px;
  }

  .u-section-2 .u-back-image-9 {
    width: 373px;
  }

  .u-section-2 .u-back-image-10 {
    width: 373px;
  }

  .u-section-2 .u-back-image-11 {
    width: 373px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-back-image-1 {
    width: 191px;
  }

  .u-section-2 .u-back-image-2 {
    width: 191px;
  }

  .u-section-2 .u-back-image-3 {
    width: 191px;
  }

  .u-section-2 .u-back-image-4 {
    width: 191px;
  }

  .u-section-2 .u-back-image-5 {
    width: 191px;
  }

  .u-section-2 .u-back-image-6 {
    width: 191px;
  }

  .u-section-2 .u-back-image-7 {
    width: 191px;
  }

  .u-section-2 .u-back-image-8 {
    width: 191px;
  }

  .u-section-2 .u-back-image-9 {
    width: 191px;
  }

  .u-section-2 .u-back-image-10 {
    width: 191px;
  }

  .u-section-2 .u-back-image-11 {
    width: 191px;
  }

  .u-section-2 .u-gallery-nav-2 {
    top: 119px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 594px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 494px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 17px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 34px 470px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  letter-spacing: -1px;
  font-weight: 700;
  margin: 6px 30px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 13px 40px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.625rem;
  border-style: solid;
  --radius: 25px;
  text-transform: none;
  margin: 13px auto 0 0;
  padding: 17px 44px 17px 43px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 494px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 492px;
  object-position: 81.34% 62.36%;
  margin-top: 1px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 388px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-3 .u-image-1 {
    height: 406px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 297px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-3 .u-image-1 {
    height: 583px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 446px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 878px;
  }

  .u-section-3 .u-image-1 {
    height: 875px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    order: 1;
    min-height: 434px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 12px;
    margin-right: 239px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    letter-spacing: 0px;
    width: auto;
    margin-top: 3px;
    margin-right: 11px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 12px;
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 286px;
    order: 0;
  }

  .u-section-3 .u-image-1 {
    height: 303px;
  }
} .u-section-4 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('images/2151317232.jpg');
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 550px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  letter-spacing: 0px;
  width: 690px;
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 756px;
  height: auto;
  margin: 48px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 120px;
  --gap: 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  filter: none;
  margin: 18px 9px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  filter: none;
  margin: 9px 18px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 2.25rem;
  font-weight: 700;
  filter: none;
  margin: 18px 9px 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  filter: none;
  margin: 9px 18px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-size: 2.25rem;
  font-weight: 700;
  filter: none;
  margin: 18px 9px 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  filter: none;
  margin: 9px 18px 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover, cover;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 225px;
    margin-right: 225px;
  }

  .u-section-4 .u-list-1 {
    margin-left: 284px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 39px;
    min-height: 119px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 20px);
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 119px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-4 .u-text-1 {
    width: 690px;
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-4 .u-list-1 {
    min-height: 268px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 268px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 1010px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  letter-spacing: -1px;
  width: 637px;
  margin: 30px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 55px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 849px;
  --gap: 31px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 0px 0px 8px 0px rgba(10,11,20,1);
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 9px;
}

.u-section-5 .u-image-1 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 22px 23px 0 16px;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 16px 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  --radius: 25px;
  text-transform: none;
  filter: none;
  margin: 16px auto 0 16px;
  padding: 10px 30px 10px 29px;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 0px 0px 8px 0px rgba(10,11,20,1);
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 9px;
}

.u-section-5 .u-image-2 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 22px 23px 0 16px;
}

.u-section-5 .u-text-5 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 16px 16px 0;
}

.u-section-5 .u-btn-2 {
  font-weight: 700;
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  --radius: 25px;
  text-transform: none;
  filter: none;
  margin: 16px auto 0 16px;
  padding: 10px 30px 10px 29px;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 0px 0px 8px 0px rgba(10,11,20,1);
}

.u-section-5 .u-container-layout-3 {
  padding: 0 0 9px;
}

.u-section-5 .u-image-3 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-5 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 22px 23px 0 16px;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 16px 0;
}

.u-section-5 .u-btn-3 {
  font-weight: 700;
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  --radius: 25px;
  text-transform: none;
  filter: none;
  margin: 16px auto 0 16px;
  padding: 10px 30px 10px 29px;
}

.u-section-5 .u-list-item-4 {
  box-shadow: 0px 0px 8px 0px rgba(10,11,20,1);
}

.u-section-5 .u-container-layout-4 {
  padding: 0 0 9px;
}

.u-section-5 .u-image-4 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-8 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 22px 23px 0 16px;
}

.u-section-5 .u-text-9 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 16px 0;
}

.u-section-5 .u-btn-4 {
  font-weight: 700;
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  --radius: 25px;
  text-transform: none;
  filter: none;
  margin: 16px auto 0 16px;
  padding: 10px 30px 10px 29px;
}

.u-section-5 .u-list-item-5 {
  box-shadow: 0px 0px 8px 0px rgba(10,11,20,1);
}

.u-section-5 .u-container-layout-5 {
  padding: 0 0 9px;
}

.u-section-5 .u-image-5 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-5 .u-text-10 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 22px 23px 0 16px;
}

.u-section-5 .u-text-11 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 16px 0;
}

.u-section-5 .u-btn-5 {
  font-weight: 700;
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  --radius: 25px;
  text-transform: none;
  filter: none;
  margin: 16px auto 0 16px;
  padding: 10px 30px 10px 29px;
}

.u-section-5 .u-list-item-6 {
  box-shadow: 0px 0px 8px 0px rgba(10,11,20,1);
}

.u-section-5 .u-container-layout-6 {
  padding: 0 0 9px;
}

.u-section-5 .u-image-6 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-12 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 22px 23px 0 16px;
}

.u-section-5 .u-text-13 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 16px 0;
}

.u-section-5 .u-btn-6 {
  font-weight: 700;
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  --radius: 25px;
  text-transform: none;
  filter: none;
  margin: 16px auto 0 16px;
  padding: 10px 30px 10px 29px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    min-height: 700px;
    grid-gap: 31px;
  }

  .u-section-5 .u-image-1 {
    height: 164px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    height: 164px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-5 .u-image-3 {
    height: 164px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-5 .u-image-4 {
    height: 164px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-5 .u-image-5 {
    height: 164px;
  }

  .u-section-5 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-5 .u-image-6 {
    height: 164px;
  }

  .u-section-5 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 15.500024999999999px));
    min-height: 1206px;
  }

  .u-section-5 .u-image-1 {
    height: 188px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-image-2 {
    height: 188px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 25px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 14px;
    margin-left: 13px;
  }

  .u-section-5 .u-image-3 {
    height: 188px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 25px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 14px;
    margin-left: 13px;
  }

  .u-section-5 .u-image-4 {
    height: 188px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 25px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-btn-4 {
    margin-top: 14px;
    margin-left: 13px;
  }

  .u-section-5 .u-image-5 {
    height: 188px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-top: 25px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-btn-5 {
    margin-top: 14px;
    margin-left: 13px;
  }

  .u-section-5 .u-image-6 {
    height: 188px;
  }

  .u-section-5 .u-text-12 {
    width: auto;
    margin-top: 25px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-13 {
    width: auto;
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-btn-6 {
    margin-top: 14px;
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 282px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    height: 282px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-5 .u-image-3 {
    height: 282px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-5 .u-image-4 {
    height: 282px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-5 .u-image-5 {
    height: 282px;
  }

  .u-section-5 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-5 .u-image-6 {
    height: 282px;
  }

  .u-section-5 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-6 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2502px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 35px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 2356px;
    --gap: 11px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-5 .u-image-1 {
    height: 178px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.75rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-btn-1 {
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 1px;
  }

  .u-section-5 .u-image-2 {
    height: 178px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.75rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-btn-2 {
    font-size: 0.5rem;
    margin-left: 11px;
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 1px;
  }

  .u-section-5 .u-image-3 {
    height: 178px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.75rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-btn-3 {
    font-size: 0.5rem;
    margin-left: 11px;
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 1px;
  }

  .u-section-5 .u-image-4 {
    height: 178px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-text-9 {
    font-size: 0.75rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-btn-4 {
    font-size: 0.5rem;
    margin-left: 11px;
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 1px;
  }

  .u-section-5 .u-image-5 {
    height: 178px;
  }

  .u-section-5 .u-text-10 {
    font-size: 1rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-text-11 {
    font-size: 0.75rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-btn-5 {
    font-size: 0.5rem;
    margin-left: 11px;
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-bottom: 1px;
  }

  .u-section-5 .u-image-6 {
    height: 178px;
  }

  .u-section-5 .u-text-12 {
    font-size: 1rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-text-13 {
    font-size: 0.75rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-btn-6 {
    font-size: 0.5rem;
    margin-left: 11px;
    padding-right: 31px;
    padding-left: 30px;
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('images/banner-associates.jpg'), url("images/architect-portrait-construction-supervisor-and-construction-engineer-working-on-a-construction-1024x593.jpg");
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 482px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 60px 345px 0 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  font-size: 0.75rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-style: solid;
  --radius: 25px;
  margin: 35px auto 60px 0;
  padding: 15px 42px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%, 50% 50%, 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 145px;
  }

  .u-section-6 .u-btn-1 {
    padding: 10px 8px 10px 7px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 228px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.5rem;
    padding: 15px 46px 15px 44px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 835px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 576px;
  object-position: 50% 29.18%;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 655px;
}

.u-section-7 .u-container-layout-2 {
  padding: 7px 0 29px;
}

.u-section-7 .u-text-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 32px 348px 0 12px;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  letter-spacing: -1px;
  font-weight: 700;
  margin: 5px 3px 0 14px;
}

.u-section-7 .u-list-1 {
  width: 556px;
  height: auto;
  margin: 15px 0 0 auto;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 485px;
  --gap: 0px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 14px auto 0 8px;
}

.u-section-7 .u-text-4 {
  font-size: 0.75rem;
  margin: 5px 8px -24px;
}

.u-section-7 .u-container-layout-4 {
  padding: 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 14px auto 0 8px;
}

.u-section-7 .u-text-6 {
  font-size: 0.75rem;
  margin: 5px 8px -24px;
}

.u-section-7 .u-container-layout-5 {
  padding: 0;
}

.u-section-7 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 14px auto 0 8px;
}

.u-section-7 .u-text-8 {
  font-size: 0.75rem;
  margin: 5px 8px -24px;
}

.u-section-7 .u-container-layout-6 {
  padding: 0;
}

.u-section-7 .u-text-9 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 14px auto 0 8px;
}

.u-section-7 .u-text-10 {
  font-size: 0.75rem;
  margin: 5px 8px -24px;
}

.u-section-7 .u-container-layout-7 {
  padding: 0;
}

.u-section-7 .u-text-11 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 14px auto 0 8px;
}

.u-section-7 .u-text-12 {
  font-size: 0.75rem;
  margin: 5px 8px -24px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 381px;
    margin-left: 16px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-list-1 {
    width: 470px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 23px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    margin-right: 0;
  }

  .u-section-7 .u-text-10 {
    margin-right: 0;
  }

  .u-section-7 .u-text-12 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 744px;
  }

  .u-section-7 .u-image-1 {
    height: 744px;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 744px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 45px;
    margin-right: 211px;
    margin-left: 13px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-right: 3px;
    margin-left: 13px;
  }

  .u-section-7 .u-list-1 {
    width: 360px;
    margin-left: 0;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 520px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-11 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 1116px;
  }

  .u-section-7 .u-image-1 {
    height: 1116px;
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 438px;
  }

  .u-section-7 .u-list-1 {
    min-height: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1063px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-7 .u-image-1 {
    height: 409px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 524px;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 26px;
    margin-right: 109px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
    letter-spacing: 0px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    margin-top: 14px;
    width: 340px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-9 {
    font-size: 1rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-7 .u-text-10 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-11 {
    font-size: 1rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-7 .u-text-12 {
    margin-top: 8px;
  }
}